## ruby-rbpdf 1.19.0

=== debian/changelog ===
ruby-rbpdf (1.19.0-1) unstable; urgency=medium

  [ Klee Dienes ]
  * Initial release

  [ Antonio Terceiro ]
  * Add patches:
    - 0002-Relax-dependency-on-htmlentities.patch
    - 0003-rbpdf-font-test-test-font-path-contents-not-exact-lo.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Feb 2016 13:42:07 -0200
