=== debian/control ===
Source: ruby-rbpdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.23~),
               ruby-actionview,
               ruby-htmlentities (>= 4.3.1),
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rbpdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rbpdf.git
Homepage: https://github.com/naitoh/rbpdf
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rbpdf
X-DhRuby-Root: .
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-htmlentities (>= 4.3.1),
         ruby-rbpdf-font (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for PDF generation
 Template plugin allowing the inclusion of ERB-enabled RBPDF template files,
 what can be used for example to generate PDF files in web applications.
 .
 This package provides the main library.

Package: ruby-rbpdf-font
X-DhRuby-Root: rbpdf-font
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for PDF generation (font definitions)
 This package provides a template plugin allowing the inclusion of ERB-enabled
 RBPDF template files, what can be used for example to generate PDF files in
 web applications.
 .
 This package provides the font definitions for ruby-rbpdf.
