=== debian/watch ===
version=3
https://github.com/naitoh/rbpdf/releases .*/([0-9].*).tar.gz
