## ruby-rbpdf 1.19.5%2Bds.1

=== debian/changelog ===
ruby-rbpdf (1.19.5+ds.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/copyright: adjust license for rbpdf-font/lib/fonts/ttf2ufm/

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Hashem Nasarat ]
  * Exclude third party source tarball in new upstream
  * New upstream version 1.19.5
  * Drop unneeded patches due to new upstream (Closes: #892183)
  * Update vcs links to salsa
  * Add myself to Uploaders:
  * Bump Standards-Version to 4.2.1
  * Fix unused-file-paragraph-in-dep5-copyright
  * Handle (and not install) new 3rd party sourcecode
  * Fix copyright years, attribution, and files

 -- Hashem Nasarat <hnasarat@gmail.com>  Fri, 07 Sep 2018 00:25:33 -0400
