## ruby-rbpdf 1.19.5+ds.1

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
+Uploaders: Hashem Nasarat <hnasarat@gmail.com>
 Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.23~),
+               gem2deb,
                ruby-actionview,
-               ruby-htmlentities (>= 4.3.1),
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rbpdf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rbpdf.git
+               ruby-htmlentities (>= 4.3.1)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbpdf.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbpdf
 Homepage: https://github.com/naitoh/rbpdf
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
