## ruby-rbpdf 1.20.1

=== debian/changelog ===
ruby-rbpdf (1.20.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 1.20.1.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 20:33:33 +0900
