=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-actionview,
                ruby-htmlentities (>= 4.3.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbpdf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbpdf
 Homepage: https://github.com/naitoh/rbpdf
