=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	find debian/ruby-rbpdf*/usr/ -type f \
		-exec chmod -x '{}' ';'
	$(RM) -r debian/ruby-rbpdf-font/usr/share/rubygems-integration/all/gems/rbpdf-font-*/lib/fonts/dejavu-fonts-ttf-*
	$(RM) -r debian/ruby-rbpdf-font/usr/share/rubygems-integration/all/gems/rbpdf-font-*/lib/fonts/freefont-*
