=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d*$// \
https://github.com/naitoh/rbpdf/releases .*/([0-9].*).tar.gz
