=== debian/control ===
Source: ruby-rbpdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hashem Nasarat <hnasarat@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-actionview,
               ruby-htmlentities,
               ruby-webrick (>= 1.7.0-1~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbpdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbpdf
Homepage: https://github.com/naitoh/rbpdf
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rbpdf
X-DhRuby-Root: .
Architecture: all
Depends: ruby-rbpdf-font (= ${source:Version}),
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for PDF generation
 Template plugin allowing the inclusion of ERB-enabled RBPDF template files,
 what can be used for example to generate PDF files in web applications.
 .
 This package provides the main library.

Package: ruby-rbpdf-font
X-DhRuby-Root: rbpdf-font
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ruby library for PDF generation (font definitions)
 This package provides a template plugin allowing the inclusion of ERB-enabled
 RBPDF template files, what can be used for example to generate PDF files in
 web applications.
 .
 This package provides the font definitions for ruby-rbpdf.
