## ruby-rbpdf 1.21.4+dfsg

=== debian/changelog ===
ruby-rbpdf (1.21.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 05 Jan 2026 21:34:18 -0300
