=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-actionview,
                ruby-htmlentities,
                ruby-webrick (>= 1.7.0-1~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbpdf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbpdf
 Homepage: https://github.com/naitoh/rbpdf
